LP11A - Bug #477

09vio00Full I/O & Sys Stress Testi 100010
07/09/2024 04:33 PM - mike

Status: Closed Start date: 07/09/2024

Priority: Urgent Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP11A 00: Ubuntu

CPU: RK3399Pro 0ono: Linux version 4.4.194
(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #11 SMP Tue Jun 18
18:51:06 CST 2024

00: APPID: -

go/oooooon: - oooo:

poooooo: 03 oooo:

go/oooooon: 02 poooo:

gooo: \192.168.1.250\01-Public\wilson_test\rk [EMMCIT :

3399pro\linux\aidong\V2.0\update.img
Description

Full I/O & Sys Stress Test 9vVID000000000D

History

#1 - 07/09/2024 04:34 PM - mike

- Priority changed from Normal to Urgent

#2 - 07/15/2024 09:09 PM - mike

- Status changed from New to Closed

04/20/2025
